;==============================================================================
;
; Couninst.ini
;
; Copyright (C) 2008-2011 D-Link Corporation
; All Rights Reserved.
;
; Version 4.0.0 2011/03/24
;
;==============================================================================

;------------------------------------------------------------------------------
; Screen Font
;------------------------------------------------------------------------------
[FONT]
;Windows
STANDARD=Arial,11,EASTEUROPE
INFORMATION=Arial,11,EASTEUROPE,BOLD
TITLE=Arial,16,EASTEUROPE,BOLD
;Windows Vista
STANDARD_VISTA=Segoe UI,12,EASTEUROPE
INFORMATION_VISTA=Segoe UI,12,EASTEUROPE,BOLD
TITLE_VISTA=Segoe UI,16,EASTEUROPE,BOLD

;------------------------------------------------------------------------------
; Screen Message
;------------------------------------------------------------------------------
[INFO]
CLASSNAME=SHAREPORT_PLUS_UNINSTALLER

[MESSAGE]
TITLE=Odinstalování aplikace SharePort Plus
CHECK_00=Chcete aplikaci SharePort Plus odinstalovat?

;------------------------------------------------------------------------------
; Error Message
;------------------------------------------------------------------------------
[ERROR]
TITLE=Odinstalační program aplikace SharePort Plus
MESSAGE_00=Informace o odinstalaci nelze nalézt. Odinstalace bude ukončena.
MESSAGE_01=Instalace byla uskutečněna jiným uživatelem. Odinstalace bude ukončena.
MESSAGE_02=Došlo k systémové chybě. Odinstalace bude ukončena.
MESSAGE_03=Odstranění položek registru se nezdařilo. Odinstalace bude ukončena.
MESSAGE_04=Aplikace SharePort Plus je právě používána. Odinstalace bude ukončena.
MESSAGE_05=Soubor %s nelze nalézt. Odinstalace bude ukončena.
MESSAGE_06=Chcete-li aplikaci odinstalovat, je třeba se přihlásit jako člen skupiny Správce.
MESSAGE_10=Odstranění souboru %s se nezdařilo. Odinstalace bude ukončena.
MESSAGE_11=Aplikaci SharePort Plus nelze odstranit, protože připojení k serveru je aktivní. Připojení ukončete a odinstalujte aplikaci SharePort Plus.
MESSAGE_12=Odinstalační program aplikace SharePort Plus je právě používán jiným uživatelem.\nOdinstalační program aplikace SharePort Plus bude ukončen.

;------------------------------------------------------------------------------
; Screen Information
;------------------------------------------------------------------------------
[TITLE]
TITLE=Odinstalační program aplikace SharePort Plus

[BUTTON]
CANCEL=Storno
BACK=< &Zpět
NEXT=&Další >
FINISH=&Dokončit
REFINISH=&Restartovat

[BIT_LABEL]
UNINSTALL_TITLE=Probíhá odinstalace aplikace SharePort Plus
UNINSTALL_CONTENTS=Právě probíhá odinstalace aplikace SharePort Plus.

[LABEL]
UNINSTALL_00=Tento průvodce slouží k odinstalaci aplikace SharePort Plus. Vyčkejte.
UNINSTALL_01=Stav:
UNINSTALL_02=Konfigurace systému se změnila...
UNINSTALL_03=Soubor %s byl odstraněn...
FINISH_00=Odinstalace aplikace SharePort Plus byla dokončena
FINISH_01=Aplikace SharePort Plus byla z počítače odinstalována.
FINISH_02=Aby byla odinstalace aplikace SharePort Plus dokončena, je třeba restartovat systém Windows.
FINISH_03=Uložte si práci a zavřete všechny aplikace.
